Comment 65 for bug 201786

ski (skibrianski) wrote :

I don't think this problem is related to big-endianness. I just had it on a x86 system that was upgraded from feisty -> hardy -> lucid. In my case the fix was simple: apt-get install seahorse-plugins. For whatever reason that dependency doesn't seem to be pulled in when you upgrade. I'd recommend folks try that first if they are having problems.